跳至主內容

Google Chrome 多個漏洞

發佈日期: 2023年11月29日 971 觀看次數

風險: 極高度風險

類型: 用戶端 - 瀏覽器

類型: 瀏覽器

於 Google Chrome 發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發繞過保安限制、篡改、遠端執行任意程式碼及阻斷服務狀況。

 

注意:

對於CVE-2023-6345,Skia(開源 2D 圖像函式庫)整數溢出,可以導致遠端執行任意程式碼。Google在報告指出,這個問題可能已在 119.0.6045.199 之前的 Chrome 版本中被廣泛利用。

 

影響

  • 遠端執行程式碼
  • 阻斷服務
  • 繞過保安限制
  • 篡改

受影響之系統或技術

  • Google Chrome 119.0.6045.199 (Linux) 之前的版本
  • Google Chrome 119.0.6045.199 (Mac) 之前的版本
  • Google Chrome 119.0.6045.199/.200 (Windows) 之前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

安裝軟件供應商提供的修補程式:

  • 更新至 119.0.6045.199 (Linux) 或之後版本
  • 更新至 119.0.6045.199 (Mac) 或之後版本
  • 更新至 119.0.6045.199/.200 (Windows) 或之後版本

漏洞識別碼


資料來源


相關連結